/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Jami Wardlow
Version:  Dec 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background-color: #fcdd88;
}

/* ---------------- Header ---------------- */

#whlf2019 #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#whlf2019 #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#whlf2019 #logo_image { display: none; }

/* ---------------- Navigation ---------------- */

#whlf2019 #navigation,
#whlf2019 #navigation #tabs {
	height: 36px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */


#whlf2019 #navigation #tabs,
#whlf2019 #navigation #tabs ul,
#whlf2019 #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#whlf2019 #navigation #tabs,
#whlf2019 #navigation #tabs ul {
	display: flex;
	justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
	width: 100%;
}

#whlf2019 #navigation #tabs a {
	font: normal 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 36px;
	line-height: 36px;
	color: #715405;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fcdd88;
}

#whlf2019 #navigation #tabs a:hover,
#whlf2019 #navigation #tabs a:active,
#whlf2019 #navigation #tabs a:focus {
	color: #000;
	background-color: #fdf1cf;
	text-decoration: underline; }

#whlf2019 #navigation #tabs li:last-child a { border-right: none; }

#whlf2019 #navigation #tabs li:first-child a { padding-left: 15px; }

#whlf2019 #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#whlf2019 #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#whlf2019 #sidebar {
 	padding-top: 16px; }

#whlf2019 #sidebar h2 {
	font: bold 15px Georgia, Times, Times New Roman, serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#whlf2019 #sidebar a:link,
#whlf2019 #sidebar a:visited {
	font: normal 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #664c04;
	background-color: transparent;
	text-decoration: none; }

#whlf2019 #sidebar a:hover,
#whlf2019 #sidebar a:active,
#whlf2019 #sidebar a:focus {
	text-decoration: underline; }

#whlf2019 #sidebar form label {
	color: #000; }

#whlf2019 #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#whlf2019 #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#whlf2019 #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#whlf2019 ul#social li {
    display: inline-block;
}
 
#whlf2019 ul#social li a {
    margin: 0 2px; /* removes 15px margin on all links in #sidebar. Adjust second number to adjust spacing between icons */
}
 
#whlf2019 ul#social li:first-child a {
    margin-left: 15px;
}
/* ---------------- Main Content ---------------- */

#whlf2019 #whlf2019-speakers img {width:200px; height:auto;}
#whlf2019 #whlf2019-speakers #speaker {padding-bottom:26px;}

#whlf2019 #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/22e18e008cff162a97b37cae1643b764.gif) top left repeat-y; }

#whlf2019 #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

#whlf2019 #intro_sponsors #ucf {display:block; height:50px; width:auto; float:left; padding:20px;}
#whlf2019 #intro_sponsors #nsmh {display: block; height:150px;  width:auto; float:left; margin:10px}
#whlf2019 #intro_sponsors #rosencollege {display:block; margin-left: auto; margin-right:auto;}
#whlf2019 #intro_sponsors #paramount {display: block; width:auto; height:100px; float:left; margin-left:60px; margin-top:13px; margin-bottom:15px;}
#whlf2019 #intro_sponsors #drury {display: block; height:150px; width:auto; float:left; margin:10px;}
#whlf2019 #intro_sponsors #rosenhotels {display: block;height:128px; width:auto; float:left;}
#whlf2019 #intro_sponsors #jeremiahs {display: block; height:150px; width:auto; float:left; }
#whlf2019 #intro_sponsors #topgolf {display: block; height:50px; width:auto; float:left; padding:20px;}

#whlf2019 #sponsors	#ucf {display: block; margin-left: auto; margin-right: auto; padding-bottom:40px; padding-top:30px;}
#whlf2019 #sponsors	#nsmh {display: block; margin-left: auto; margin-right: auto; }
#whlf2019 #sponsors	#rosencollege {display: block; margin-left: auto; margin-right: auto; padding-top:15px;}
#whlf2019 #sponsors	#paramount {display: block; float:left; width:40%; height:auto; margin-left:auto;margin-right:auto; padding-top:23px; padding-right:12%; padding-left:4%;}
#whlf2019 #sponsors	#drury {display: block; float:left; width:40%; height:auto; margin-left:auto; margin-right:auto;}
#whlf2019 #sponsors	#rosenhotels {display: block; margin-left: auto; margin-right: auto;}
#whlf2019 #sponsors	#jeremiahs {display: block; width:25%; height:auto; margin-left: auto; margin-right: auto; float:left;padding-left:2%;}
#whlf2019 #sponsors	#topgolf {display: block; width:55%; height:auto; margin-left: auto; margin-right: auto; float:left;padding-left:15%;}

	/* --- Breadcrumbs --- */

#whlf2019 #main.text .crumbs p { margin-bottom: 0; }

#whlf2019 #main.text .crumbs a {
	text-decoration: none;
	color: #715405; }

#whlf2019 #main.text .crumbs a:hover,
#whlf2019 #main.text .crumbs a:active,
#whlf2019 #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000; }

	/* --- Headers --- */

#whlf2019 #main.text h2#series-title a {
	font: normal 21px/2 Georgia, Times, Times New Roman, serif;
	text-decoration: none; }

#whlf2019 #main.text h2#series-title a:hover,
#whlf2019 #main.text h2#series-title a:active,
#whlf2019 #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#whlf2019 #main.text #series-home h4 {  /* browse the contents... */
	font: normal 18px/1.5 Georgia, Times, Times New Roman, serif;
}

	/* --- Links --- */

#whlf2019 #main.text a:link,
#whlf2019 #main.text a:visited {
	text-decoration: underline; }

#whlf2019 #main.text a:hover,
#whlf2019 #main.text a:active,
#whlf2019 #main.text a:focus {
	color: #000; }


/* ---------------- Footer ---------------- */

#whlf2019 #footer,
#whlf2019 #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #61564a; }

#whlf2019 #footer p,
#whlf2019 #footer p a {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none; }

#whlf2019 #footer p a:hover,
#whlf2019 #footer p a:active,
#whlf2019 #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #whlf2019 #wrapper { 
	background-image: none;
	background-color: #fff;
}

/* ---------------- Mobile ---------------- */

.mbl #whlf2019 #header,
.mbl #whlf2019 #header a img,
.mbl #whlf2019 #navigation {
	width: 100% !important;
}

.mbl #whlf2019 #header #logo_image { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }
    
.mbl #whlf2019 {
	margin-top: 0; }

.mbl #whlf2019 #social li a { 
    text-indent: -9999px !important; }